@charset "utf-8";

/*----------------------------------------------------------------
	Branding Colour
----------------------------------------------------------------*/
body{
    color:#747474;
}

h1, h2, h3, h4, h5, h6, 
#header2, 
ul, ol, ul li, ol li, ul a, ol a, 
ul a:hover, 
ol a:hover, 
ul a:focus, 
ol a:focus, 
.contact_detail, 
.contact_detail a, 
.contact_detail a:hover, 
.contact_detail a:focus, 
.formbuilder-form input#submit-form, 
#header2a a{
	color: #333333; 
}

.btn{
 background: #ed1c24;
 text-shadow: 0 0 0px #000;
}

.form,
#services,
#contact_form_form,
#quote_form_form {
	 background: #ae0000; 
}

#banner h1,
#banner h2,
#banner h3,
#header2,
#header2a a,
header a,
#banner,
header span {
     color:white;
     font-weight: 400;
     text-shadow: 0 0 8px #000;
}

/*----------------------------------------------------------------
	Hide Blocks
----------------------------------------------------------------*/

#banner { /* display: none; */ }
#services { /* display: none; */ }
#content { /* display: none; */ }
	#content1 { /* display: none; */ }
	#content2 { /* display: none; */ }
	#content3 { /* display: none; */ }
	#content4 { /* display: none; */ }
	#content5 { /* display: none; */ }
	#content6 { /* display: none; */ }
	
#gallery { /* display: none; */ }
#contact { /* display: none; */ }
#contact1b,
#contact2d,
#content5,
#content6 {  display: none;  }

/*----------------------------------------------------------------
	Custom Styles
----------------------------------------------------------------*/

/*- Font Family -*/
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
}

h3{
    margin: 0 0 20px;
}

/*----------------------------------------------------------------
  HEADER
----------------------------------------------------------------*/
header a {
    text-decoration: none;
}

header a:hover{
	color:white
}

#header2a:before{
    content:none;
}

#header{
    padding: 0px;
}

#header1{
    padding-top: 25px;
}

#header1 img {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

#header2{
    padding-top: 20px;
}

#header2a {
    font-size: 35px;
    line-height: 35px;
}

#header2b {
    font-size: 21px;
    line-height: 25px;
    font-weight: 300;
}
#header2a a {
    font-size: 35px;
    line-height: 35px;
}

/*----------------------------------------------------------------
  BANNER
----------------------------------------------------------------*/

#banner {
    padding: 120px 0;
}
.banner_cover { 
    height: 150px;
    background: black;
    opacity: 0.8;
    } 

/*----------------------------------------------------------------
  CONTENT
----------------------------------------------------------------*/

#content img{
    border:4px solid #ed1c24;
    border-radius:8px;
}

#content1b p{
    font-size: 14px;
    line-height: 21px;
}

#content1a{
    box-shadow: 0 2px 14px 0 rgba(0,0,0,0.25);
    border: 4px solid #ed1b22;
    border-radius: 8px;
    padding: 5px;
}

#content2a p,
#content3b p,
#content4a p{
    margin: 0 0 20px;
    font-size: 15px;
    line-height: 24px;
}

#content3b h3{
    font-size: 22px;
}

/*----------------------------------------------------------------
  SERVICES
----------------------------------------------------------------*/
 .service {
    min-height: 280px;
}

/*----------------------------------------------------------------
  CONTACT
----------------------------------------------------------------*/
.contact_address{
        margin-bottom: 10px;
}

/*----------------------------------------------------------------
	Media Queries
----------------------------------------------------------------*/

@media (max-width: 1199px) {}
@media (max-width: 991px) {}
@media (max-width: 767px) {
    
    .banner_cover {
    height: 225px;
    }
    #content1a{
    width: 94%;
    }
    #header2{
        padding-top:18px;
    }
       #service3{
     clear:left
     }
}
@media (max-width: 480px) {}
@media (max-width: 375px) {
    
    #banner {
    padding: 120px 0;
    }
    #banner h1{
         font-size: 28px;
         line-height: 37px;
    }
}
@media (max-width: 320px) {}

@media (min-width: 767px) {

    #content1a, 
    #content2b, 
    #content3a, 
    #content4b, 
    #content5a, 
    #content6b {
        width: 65%;
    }
    #content1b, 
    #content2a, 
    #content3b, 
    #content4a, 
    #content5b, 
    #content6a {
        width: 35%;
    }
    #content img {
        width:100% !important;
    }
}